CREATE TABLE [C6StagingPeriodico].[ASSET_1_E_2_ORDINATE] (
	[CODICE_ASSET_CLASS_INGRESSO] varchar(8) NULL,
	[CODICE_ISIN] varchar(8) NULL,
	[CODICE_MAF] varchar(8) NULL,
	[CODICE_ADEGUATEZZA] varchar(11) NULL,
	[ASSETCLASSNAME] varchar(128) NULL,
	[ORDINAMENTO_ASSET] float NULL
)
GO